<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerGroup" id="{b6c156f1-9861-405c-a622-92b2ab8010a7}">
		<property name="overridingInputFormat">
			<value>2</value>
		</property>
		<property name="name">
			<value>Environment</value>
		</property>
		<relationship name="effectChain">
			<destination>{5f2d2100-aa15-4089-9671-3a5f681a9472}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fc72d35e-3672-4df1-8f49-3b33888da0bf}</destination>
		</relationship>
		<relationship name="output">
			<destination>{a5a85a81-afd5-4425-9dc2-6e50f7776e6a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5f2d2100-aa15-4089-9671-3a5f681a9472}">
		<relationship name="effects">
			<destination>{21e67bde-1550-4b1d-83e4-dc5e3e4cc8b2}</destination>
			<destination>{cb99febf-c608-49bf-ae69-c8ce2b107251}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fc72d35e-3672-4df1-8f49-3b33888da0bf}" />
	<object class="LowpassSimpleEffect" id="{21e67bde-1550-4b1d-83e4-dc5e3e4cc8b2}" />
	<object class="MixerBusFader" id="{cb99febf-c608-49bf-ae69-c8ce2b107251}" />
</objects>
